sqlite3 and sqlite34

prad prad at towardsfreedom.com
Mon Jan 10 18:23:09 UTC 2011


Ivan Voras <ivoras at freebsd.org> writes:

> The current version of sqlite3 in ports is 3.7.3, there is generally
> no reason why you should use an older version.
>
ok i thought i needed to stick to things that i can get from the 7.2
archive. i don't have the ports tree installed, but it's good to know i
can just go with 3.7.3!

-- 
in friendship,
prad



More information about the freebsd-questions mailing list